Skip to main content
PUT
Update the next folio of a series

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

organizationId
string
required
series
string
required

Body

application/json
nextFolio
number

Siguiente folio de producción

Example:

100

nextFolioTest
number

Siguiente folio de sandbox

Example:

100

Response

series
string
required
Example:

"A"

nextFolio
number
required
Example:

1

nextFolioTest
number
required
Example:

1

defaultFor
enum<string>[]
required
Available options:
I,
E,
T,
P
Example: